

table.zaklad {
	background-color: #AA9339;

}

td.home {
	background-color: #AA9339;
	text-align: center;
}
a.home, a.home:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
}
a.home:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFE680;
	text-decoration: none;
	font-size: 16px;
}

td.hornilista {
	background-image: url(img/top.jpg);
	font: 25px Arial Black;
	font-weight: ;
	text-align: center;
	color: #FFF2BF;
}

tr.menuhorni {
	background-color: #FFE680;
	text-align:  center;
}
	
a.menuhorniodkaz, a.menuhorniodkaz:visited {
	text-decoration: none;
	color: Black;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

a.menuhorniodkaz:hover {
	text-decoration: none;
	color: #AA9339;
}

p.nadpis {
	color: #AA9339;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial;
}

a.bocniodkaz, a.bocniodkaz:visited {
	color: Black;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a.bocniodkaz:hover {
	color: AA9339;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td.zaklad {
	background-color: #FFF2BF;
	text-align: center;
	margin-top: 20px;
}

img.obrazek {
	border: thick double #AA9339;
}

img.nahled, img.nahled:visited {
	border: thin dashed #AA9339;
}

a.odkaz, a.odkaz:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: underline;
	color: #AA9339;
}

a.odkaz:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: underline;
	color: #AA9339;
	font: bolder;
}

img.fotky, img.fotky:visited {
	border: thin dashed #AA9339;
	}
	
ol.seznam {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-type: disc;
}

h5 {
	color: #AA9339;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
}	

div.itinerar {
	text-align: left;
}

p.tipy {
	font: 13px Arial, Helvetica, sans-serif;
	text-align: left;
}

table.ceny {
	border: thin solid;
	border-color: #AA9339;
	background-color: #FFE680;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}

p.pocasi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: left;
	width: 500px;
}

table.naklady {
	border: thin solid #AA9339;
	background-color: #FFE680;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

table.batoh {
	border: thin solid #AA9339;
	background-color: #FFE680;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

p.novinky {
	color: Red;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: small-caps;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
}
a.odkazy, a.odkazy:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #AA9339;
	text-decoration: none;
}

a.odkazy:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: underline;
	color: #AA9339;
}



